{% extends 'admin_site/client_base.html' %}
{% load static staticfiles widget_tweaks %}
{% block container %}
    <style>
        .min {
            min-height: 158px !important;
        }

        .min2 {
            min-height: 136px !important;
        }

        .light-blue-text {
            color: #ffffff !important;
        }

        .bg {
            background-color: #415b7f !important;
        }

        {#.red.accent-2 {#}
        {#    background-color: #3cb39b!important;#}

        .white-skin .btn-primary {
            background-color: #3cb29b !important;
            color: #fff !important;
        }

        .divider {
            background-color: #ffffff;
            margin-right: 2%
        }
    </style>

    {% if is_subscribed %}
        <section class="section my-4">
            <!--Grid row-->
            <div class="row">
                <!--Grid column-->
                <div class="col-lg-3 col-md-3 mb-4">
                    <!--Card Success-->
                    <div class="card card-cascade cascading-admin-card">
                        <!--Card Data-->
                        <div class="admin-up">
                            <span class="fa fa-briefcase primary-color"></span>
                            <div class="data">
                                <p>Package</p>
                                <h3 class="font-weight-bold dark-grey-text">{{ package }}</h3>
                            </div>
                        </div>
                        <!--/.Card Data-->
                        <!--Card content-->
                        <div class="card-body card-body-cascade">
                            <!--Text-->
                            <p class="card-text"><a href="{% url 'admin_site:upgrade-payment' %}" class="text-black-50">Want
                                to upgrade<i class="fa fa-arrow-right ml-2 faa-passing animated text-success"></i></a>
                            </p>
                        </div>
                        <!--/.Card content-->
                    </div>
                    <span class="divider"></span>
                    <!--Card Success-->
                    <div class="card mb-4 text-center py-3 primary-color white-text">
                        <h6>Latest Payment</h6>
                        <h2 class="h4-responsive">{{ last_payment|date:"d-m-y" }}</h2>
                    </div>
                    <!--/.Card Success-->
                </div>
                <!--Grid column-->
                <div class="col-lg-3 col-md-3 mb-4">
                    <!--Card Success-->
                    <div class="card card-cascade cascading-admin-card">
                        <!--Card Data-->
                        <div class="admin-up">
                            <span class="fa fa-dollar warning-color-dark"></span>
                            <div class="data">
                                <p>Rate</p>
                                <h3 class="font-weight-bold dark-grey-text">{{ package_price }}/mo</h3>
                            </div>
                        </div>
                        <!--/.Card Data-->
                        <!--Card content-->
                        <div class="card-body card-body-cascade">
                            <!--Text-->
                            <p class="card-text"><a href="{% url 'admin_site:upgrade-payment' %}" class="text-black-50">Want
                                to upgrade<i class="fa fa-arrow-right ml-2 faa-passing animated text-success"></i></a>
                            </p>
                        </div>
                        <!--/.Card content-->

                    </div>
                    <span class="divider"></span>
                    <!--Card Success-->
                    <div class="card mb-4 text-center py-3 warning-color-dark white-text">
                        <h6>Next Payment</h6>
                        <h2 class="h4-responsive">{{ end_subscription|date:"d-m-y" }}</h2>
                    </div>
                    <!--/.Card Success-->
                </div>
                <!--Grid column-->
                <div class="col-lg-6 col-md-6 col-xl-6 mb-4">
                    <!--Card Purple-->
                    <div class="card card-cascade narrower">
                        <!--Card image-->
                        <div class="view view-cascade gradient-card-header info-color">
                            <h4 class="mb-0">Site Information</h4>
                        </div>

                        <div class="card-body classic-admin-card card-body-cascade text-center">
                            <h5 class="dark-grey-text text-right">{{ site_name|default:"Demo Site" }}</h5>
                            <br>
                            <h3 class="dark-grey-text text-right">{{ site_domain|default:"demo.com" }}</h3>
                        </div>
                        <!--/.Card content-->

                    </div>
                    <!--/.Card Purple-->
                </div>
                <!--Grid column-->
            </div>
            <!--Grid row-->
        </section>    {% else %}
        <div class="text-center">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">You are not Subscribed Yet</h5>
                    <p class="card-text">PLease Make payment to enjoy our features</p>
                    <a href="{% url 'admin_site:upgrade-payment' %}" class="card-link">Make Payment</a>
                </div>
            </div>
        </div>
    {% endif %}

    <!--Grid column-->
    <!--Grid column-->
    {#                    <div class="col-xl-4 col-md-6 mb-4">#}
    {##}
    {#                        <!--Card Default-->#}
    {#                        <div class="card classic-admin-card bg">#}
    {#                            <div class="card-body min">#}
    {#                                <h4>Package Info.</h4>#}
    {#                                <hr class="divider">#}
    {#                                <h5>Package Name</h5>#}
    {#                            </div>#}
    {##}
    {#                        </div>#}
    {#                        <!--/.Card Default-->#}
    {#                    </div>#}
    {#                    <!--Grid column-->#}
    {#                    <!--Grid column-->#}
    {#                    <div class="col-xl-4 col-md-12 mb-4">#}
    {#                        <!--Card Blue-->#}
    {#                        <div class="card-body min2">#}
    {#                                <div class="pull-right">#}
    {#                                    <i class="fa fa-money"></i>#}
    {#                                </div>#}
    {#                                 <h4>Next Payment</h4>#}
    {#                                <hr class="divider">#}
    {#                                <h5 class="white-text"></h5>#}
    {##}
    {#                            </div>#}
    {#                        <!--/.Card Blue-->#}
    {#                    </div>#}
    <!--Grid column-->
    </div>
    <!--/.Card Purple-->
    </div>
    <!--Grid column-->
    </div>
    <!--Grid row-->
    </section>
{% endblock %}